/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18/01/2019, 10:30:47
    Author     : peloto
*/

#painel-norte .user-view {
    margin-top: 10vh;
}

#painel-norte .user-view img {
    height: 200px !important;
    width: 200px !important;
    object-fit: cover;
}

.background-user {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50vh;
    z-index: -1;
}

.background-user img {
    width: 100%;
    object-fit: cover;

}

.espaco-sumario {
    height: 124px;
}

.nome {
    font-weight: 300;
    font-size: 24px;
    margin-top: 55px;
}

.cidade {
    font-size: 12px;
}

.container {
    z-index: -1;
}

.detalhe {
    font-size: 10px;
}

#logo_campeonato {
    width: 45px !important;
}

.evento-data {
    background-image: url(../images/painel/flamula.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 155px !important;
    text-align: center;
    padding: 0px;
}

.mes {
    font-size: 1.2em;
    font-weight: 800;
}

.dia {
    font-size: 2em;
    font-weight: 800;
    line-height: 60px;

}


.titulo-inscricao {
    font-size: 18px;
    font-weight: 800;
}

.title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 24px;
}


.painel-box-status {
    font-size: 0.6em;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    font-family: Helvetica;
    font-weight: 900;
}

.painel-campeonato-colocacao {
    color: #FFFFFF;
    background: #FFFFFF;
    text-shadow: 1px 3px 0 #969696, 1px 13px 5px #aba8a8;
    color: #FFFFFF;
    background: #FFFFFF;
    background-color: darkcyan;
}

.badge {
    text-shadow: none;
}